PERTALIFE Bugs - Bug #2882

[ESS-LEAVE] tombol delegate to tidak berfungsi
07/12/2024 03:34 PM - Muhammad Bintar

Status: Closed Start date: 07/12/2024

Priority: High Due date: 07/16/2024

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 3.50 hours

Description

dear tim developer mohon support nya untuk perbaikan pada tombol delegate to dimana tombol tersebut tidak berfungsi.
Header
Requester 1D: Description:

10620322
Requester Name:

Hasrullah
Subject: 0On Behalf:

10620322 A

Main

Absence Type: Cuti Tahunan Leave Confirmation:

Start Date: 02/08/2024 Delegate To: | |

End Date: 05/08/2024 Notes

Absence Address: | |

Absence Phone | |

Total Absence Taken:

Curent Quota

remote.minovais.com:61115
database sql server
remote.minovais.com, 1452
pertalife prod

History

#1 - 07/12/2024 04:09 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Assignee changed from shofwan shiddiq to M Azid Wahyudi
- Priority changed from Normal to High

#2 - 07/15/2024 04:06 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di test ya

note : on behalf di hide aja kaya di versi 2

package :

bizproc (Leave_s;j)
sdatatablefield (PDSWFMDLEAVE)
makasih

#3 - 07/17/2024 03:19 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah di deploy ke client
